@charset "utf-8";
/*general elements */
.navi_title {
	margin-top:6px;
	height: 20px;
	width: 185px;
}
.navi_button {
	height: 20px;
	width: 183px;
	overflow:hidden;
	font-size: 12px;
	font-weight:bold;
}
.navi_menuitems {
	display: none;
	margin-left: 40px;
	width: 125px;
	padding-top:3px;
}
#main_navigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#main_navigation li {
	padding-bottom: 3px;
	
}

.searchboxtitle{
	display:block;
	padding-top:3px;
	padding-left:3px;
	height:20px;
	background-color:#207ebb;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	background-image: url(../images/structure/bg_gradient_searchbar.jpg);
	background-repeat: repeat-x;
}
.searchboxendcat{
	border-top: 1px #AAAAAA solid;
	display:block;
	text-align:right;
	background-color:#F1F2FC;
}
.searchboxendcat a{
	margin-right:5px;
	font-weight:bold;
	color:#4793C5;
	text-decoration:none;
}
.searchboxendcat a:hover{
	text-decoration:underline;
}
.searchrow {
	clear:both;
	width:273px;
	overflow:hidden;
	padding:0px;
}
.searchimage {
	float:left;
	width:60px;
	margin-top: 3px;
}
.searchtext {
	float:left;

}
.searchimage55{
	width:55px;
	height:55px;
}
.searchdescription{
	font-size:11px;
	font-style:italic;
}
.iphone_button {
	width: 168px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	overflow: hidden;
}
